@charset "utf-8";
/* CSS Document */

/************************
* id: search
************************/
#search div.in {
	font-size: 25px;
	font-weight: normal;
	line-height: 1.2;
}

/************************
* id: destination
************************/
#destination li {
	font-weight: bold;
}

/************************
* id: contentsLeft
* class: headline
************************/
#contentsLeft div.headline div.right div.search {
	font-weight: bold;
}

#contentsLeft div.headline div.right div.search a:link,
#contentsLeft div.headline div.right div.search a:visited {
	color: #FFFFFF;
}

/************************
* id: contentsLeft
************************/
#contentsLeft h3 {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}

/************************
* class: air
************************/
#contentsLeft div.air span.type {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}

#contentsLeft div.air span.company {
	font-size: 16px;
	font-weight: bold;
}

#contentsLeft div.air span.class {
	font-size: 14px;
}

#contentsLeft div.air span.price {
	color: #EB6100;
	font-size: 16px;
	font-weight: bold;
}